@charset "iso-8859-2";
/* CSS Document */
#main_content {
}
#main_left {
	width: 100%;
}
#main_right {
	display: none;	
}
#top_search {
	text-align: center;
	padding-top:15px;
}
.ramka {
	border: 1px solid #CCCCCC;
}
.ramka_sh {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #B6B6B6;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
.ramkaNOW {
	width:214px; 
	float:left;
}
.ramkaNOW2 {
	margin-left: 214px;
	width: 385px;
	height: 16px;
	background-image: url(nowosci_hd_bg1.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.ramkaOBN {
	width:214px; 
	float:left;
}
.ramkaOBN2 {
	margin-left: 214px;
	width: 385px;
	height: 16px;
	background-image: url(obnizki_hd_bg1.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.ramkaWYP {
	width:214px; 
	float:left;
}
.ramkaWYP2 {
	margin-left: 214px;
	width: 385px;
	height: 16px;
	background-image: url(wyprzedaze_hd_bg1.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.ramkaAKT {

}
.ramkaPRO2 {
	margin-left: 214px;
	width: 385px;
	height: 16px;
	background-image: url(promocje_hd_bg1.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.ramkaPRO {
	width:214px; 
	float:left;
}
.ramkaD {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
}
.ramkaKropki {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: dotted;
	border-top-color: #E1E1E1;
	border-right-color: #CCCCCC;
	border-left-color: #E1E1E1;
	background-image: url(news_bg0102.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #E1E1E1;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 15px;
	margin-left: 5px;
	overflow: hidden;
}
.ramkaA {
	border-top: 1px none #F3F3F3;
	border-right: 1px solid #F3F3F3;
	border-bottom: 1px none #F3F3F3;
	border-left: 1px solid #F3F3F3;
}
.style1 {color: #FFFFFF}
#sekcja {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	padding: 5px;
}
.ramkaB {
	border: 2px solid #FF0000;
}
.style2 {
	color: #FF0000;
	font-weight: bold;
}
.verdena10p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 0 0px 0px;
	list-style-type: square;
	list-style-position: inside;
}
.style5 {font-size: 12px}
.style6 {
	font-size: 12px;
	color: #FF6600;
}
.ramkaP {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.ramkaKropkiP {
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.style7 {
	color: #FFCC00;
	font-weight: bold;
}
.ramkaKropkiR {
	border: 1px dotted #FF0000;
}
.ramkaKropkiG {
	border: 1px dotted #009900;
}
.okragle {
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FBFBFB;
	border: 1px solid #EFEFEF;
}
.style8 {
	color: #00B000;
	font-weight: bold;
}
a.link_obn:hover {
	text-decoration: underline;
	color: #00B000;
}
a.link_now:hover {
	text-decoration: underline;
	color: #FF0000;
}
a.link_pro:hover {
	text-decoration: underline;
	color: #ff6600;
}
.ramkaKropkiD {
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	font-weight: normal;
	letter-spacing: 3px;
	color: #000000;
}
h2 {
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
hr {
border: 0;
width: 100%;
color: #CCCCCC;
background-color: #CCCCCC;
height: 1px;
}
.stmsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0px;
	border: 0px none #FFFFFF;
	background-color: #F2F2F2;
}
.ramkaNEW {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.verdena12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.verdena13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0px;
}
.hr_bg_shadow_now {
	background-image: url(tr_br_line_shadow_now.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.hr_bg_shadow_obn {
	background-image: url(tr_br_line_shadow_obn.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.hr_bg_shadow_wyp {
	background-image: url(tr_br_line_shadow_wyp.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#ankieta1 input {
	height: 12px;
	width: 12px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-left: 2px;
	float: left;
	margin-top: 5px;
}
#popularne{
	font-family: sans-serif;
	font-size: 10px;
	list-style-type: none;
	font-weight: bold;
	margin: 2px;
	padding: 0px;
}

#logos img {
	margin-bottom:10px;
	margin-right: 5px;
	margin-left: 5px;
}
.akt_txt ul {
margin:5px;
padding-left:20px;
padding-right:20px;
}

hr, .clearAll {
	clear: both;
}

#sp_nowosci {
	float: left;
	width: 170px;
	height: 250px;
	margin-left:4px;
}
#sp_nowosci .SlidingPanelsContentGroup {
	float: left;
	width: 510px;
}
#sp_nowosci .SlidingPanelsContent {
	float: left;
	width: 170px;
	height: 250px;
	background-color: #FFFFFF;
}

.ramkaKropkiG1 {
	border: 1px solid #009900;
	background-color:#F0FFF0;
	margin-right: 2px;
	margin-left: 2px;
}
#newsletter {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 1px;
	background-color: #F0FFF0;
}
.news_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align:center;
}
.news_title a {
	color: #00274F !important;
}
.news_title_act {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align:center;
}
.news_title_act a {
	color: #C00000 !important;
}
a.news_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000 !important;
}
#news_link_sh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	letter-spacing: 1px;
}
.news_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 125%;
	padding-left: 10px;
	padding-right: 10px;
}
.news_txt ul {
	margin-left: 0px;
	padding-left: 25px;
}
#flash_tab {
	margin-bottom: 15px;
}
#flash_tab_td {
	border: 1px solid #CCCCCC;
}
.news {
	margin-bottom: 5px;
}
.ramkaPRO #promo_img {
}
.ramkaNOW #nowe_img {
}
.ramkaOBN #obnizki_img {
}
.ramkaWYP #wyprz_img {
}
.ramkaA .ramkaAKT #akt_img {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFD291;
	border-left-color: #FFD291;
}
.ramkaA .ramkaAKT #cpc_img {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ramkaA #ofertatygodnia_img {
	margin-top: 1px;
	margin-bottom: 2px;
}
.ramka_szukaj {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
}
#szukaj_tb {
	background-image: url(szukaj_bg1.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-position: 0px 0px;
}
#szukaj_tb #szukaj_form {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
}
#najpopularniejsze_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(best_bg1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.TabbedPanelsTab {
	position: relative;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	width: 30px;
	text-align: center;
	background-image: url(tab_bg2.gif);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 150%;
	color:#999999;
}
.TabbedPanelsTabSelected {
	background-image: url(tab_bg2_s.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TabbedPanelsTabHover {
	background-image: url(tab_bg2_s.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#sp_top {
	display: none;	
}
#sp_top_nv {
	text-align: right;
	margin-right: 6px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-left: 2px;
	overflow: hidden;
	display: none;/*	background-image: url(sp_top_bg1.gif);
	background-repeat: repeat-x;
	background-position: center 0px; */
}
#sp_top_nv a {
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 0px;
	margin-left: 2px;
	font-size: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #666;
}
#sp_top_nv a:hover {
	text-decoration: none;
	background-color: #FFCC00;
}
a.sp_top_nv_active {
	background-color: #FFFFFF;
	border: 1px solid #F60;
}
a.sp_top_nv_pasive {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
#producenci {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 8px;
	margin-right: 5px;
	line-height: 200%;
}
#producenci a {
	color: #666666;
}
#producenci ul {
	margin: 0px;
	padding: 0px;
}
#producenci li {
	list-style-type: none;
	display: inline;
	padding: 5px;
}
#rshow {
	width: 180px;
	text-align: center;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#rbaner {
	padding:5px;
}
#rshowl {
	width: 180px;
	text-align: center;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 10px;
	letter-spacing: 1px;
}
#rshowl a {
	color: #999;
}
#bests ul {
	margin: 0px;
	padding: 0px;
}
#bests li {
	list-style-type: none;
	overflow: hidden;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	text-align: right;
	border-bottom-color: #CCCCCC;
}
a.best_opis {
	font-weight: normal;
	color: #333333;
}
.best_opis {
	margin-right: 55px;
	padding: 5px;
	min-height:50px;
}
.ramkaNews {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: dotted;
	border-top-color: #E1E1E1;
	border-right-color: #CCCCCC;
	border-left-color: #E1E1E1;
	background-image: url(news_bg0102.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #E1E1E1;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 15px;
	margin-left: 5px;
	overflow: hidden;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
}
.news_pic {
	width:100%; 
	text-align:center; 
	padding-top:15px;
	padding-bottom:15px;
}
#logos1 {
	display: none;
}
#logos1_head {
display: none;
}
.logos1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
.logos1r {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
}
.logos1b {
	border-bottom-style: none;
	border-right-style: dotted;
	border-left-style: none;
	border-top-style: none;
	border-right-width: 1px;
	border-right-color: #CCC;
}
.aktualnosci_title {
	padding-top: 10px;
}
#tagi {
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	padding: 10px;
	border: 1px solid #E1E1E1;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#tagi a {
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
}
.line {
	overflow: hidden;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
}
.product_box {
	float:left; 
	width:140px; 
	margin-left:5%; 
	margin-bottom:5px; 
	margin-top:5px;
	height:260px;
}
.product_box1 {
	float:left; 
	width:110px; 
	margin-left:10%; 
	margin-bottom:5px; 
	margin-top:5px;
	height:200px;
}
.product_hash {

}
.product_price {
	width: 100%;
	text-align: center;
	color: #F00;
	font-weight: bold;
}
.product_old_price {
	width: 100%;
	text-align: center;
}
.product_name {
	text-align:center; 
	padding-top:2px;
	word-wrap:break-word; 
	clear:both;
	width:140px;
}
.product_name1 {
	text-align:center; 
	padding-top:2px;
	word-wrap:break-word; 
	clear:both;
	width:110px;
}
.product_pic img {
	margin-left:10px;
}
.product_pic1 img {
	margin-left:5px;
}
.ramka1 {
	border: 1px solid #CCCCCC;
}
#template_lmenu_calendar_ico {
	display: none;
}
.line okragle {
	margin-left:auto;
	margin-right:auto;
}
#produkty_top_n {
	display: none;
}
#produkty_top_o {
	display: none;
}